﻿@charset "utf-8";


/*全体の設定
---------------------------------------------------------------------------*/
body {
	color: #333;
	margin: 5px;
	padding: 0px;
	font: 14px/1.6 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";/*文字サイズ・行間・フォント設定*/
	background: #e0f3f9;	
}
h1,h2,h3,p,ul,li {
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}


img {
	border: none;
}


a {
	color: #333;
}
a:hover {
	color: #ff0000;	
	text-decoration: none;
}




/*コンテナー
---------------------------------------------------------------------------*/
#container {
	width: 350px;
	margin-right: auto;
	margin-left: auto;
}


/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	width: 100%;
}



/*目次
---------------------------------------------------------------------------*/

#sub {
	float: left;
	width: 350px;
        overflow: auto;
}


/*h1タグ設定*/
#sub h1,
#side h1 {
	font-size: 100%;
	text-align: left;
	background-color: #99ccff;
	color: #003366;
}

/*h2タグ設定*/
#sub h2,
#side h2 {
	font-size: 100%;
	text-align: left;
	background-color: #99ccff;
	color: #003366;
}


/*h3タグ設定*/
#sub h3,
#side h3 {
	font-size: 120%;
	text-align: center;
	background-color: #cc0033;
	border-top: 5px solid #000;
	color: #fff;
}


/*コンテンツ
---------------------------------------------------------------------------*/
/*メニュー*/
#sub ul,
#side ul {
	border-top: 1px solid #ccc;
}


#sub ul li a,
#side ul li a {
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #ccc;
	padding: 1px 1px 1px 10px;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	background: #e0f3f9;
}


#sub ul li a:hover,
#side ul li a:hover {
	background-color: #fff;
	color: #ff0000;
}






/*タブレット用（481px～800px）
---------------------------------------------------------------------------*/

@media (min-width:481px) and (max-width:800px){



/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
	width: auto;
}

/*コンテンツ
---------------------------------------------------------------------------*/
#contents-in, #main, body.c2 #main, #sub {
	float: none;
	width: auto;
}

/*sideコンテンツ
---------------------------------------------------------------------------*/
#side {
	display: none;
}

}




/*スマホ用（480px以下）
---------------------------------------------------------------------------*/

@media (max-width : 480px){



/*コンテナー
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin-right: 6px;
	margin-left: 6px;
}




/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
	width: auto;
}



/*目次
-----------------------------------------------------------------*/
sab#side ul li {
	width: 50%;
	margin-right: 0px;
	border-right: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}




/*sideコンテンツ
---------------------------------------------------------------------------*/
#side {
	display: none;
}


}
